VARKON Version 1.15 1997-10-24

> ## cacc_view - Procedure

> Sets curve accuracy
> Description
> Sets the value of the modal curve accuracy parameter used to determine how accurate to display arcs, curves and surfaces. A low value can produce faster repaints but also makes curved graphics rougher since fewer vectors are used for their display.
> Syntax
> cacc_view(accuracy)

> FLOAT | accuracy;

> Principal parameters

> accuracy | - 0.1 <= accuracy <= 100.0 Default = 1.0

> Optional parameters

> None. |

> Comments
> Plotting routines also honor the curve accuracy parameter when they create a plotfile but automatically use a value twice as big as the value set for the display. A very low curve accuracy may therefore also produce bad plots.

VARKON Homepage | Index